html,body { font: 12px Trebuchet MS,Verdana,Arial; color: #000; margin:0; padding:0; height:100%; }

.loghelp{padding-left:24px;color:#000;font-size:12px;}
.loginfo{padding-left:24px;color:#000;font-size:12px;}
.logerr{padding-left:24px;color:red;font-size:12px;}

.header{
    width: 100%;
    position: fixed; 
    top: 0;
    height: 78px !important;
    z-index: 999;
}
.maintitlebar
{
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: black;
	background-image: url(images/ttlbg.jpg);
	TEXT-DECORATION: none
}
.ttlinfo
{
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: black;
}
.content {
    position:relative;
    height: 100%;
    width:100%; /* Sizing - any length */
    padding:78px 0 18px 0; /* Header height and footer height */
    margin:0 auto 0 auto; /* Center content */
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;

}
.content iframe {
	width:100%;
	margin:0;
	padding:0;
	border:0;
	overflow-y:visible;
}
.footer
{
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: black;
	/*BACKGROUND-COLOR: #FCDA92;*/
	background:url(images/bg3.jpg);
    width: 100%;
    height: 18px;	
}
#divtitle {
	font-size:14px !important;
	text-align:right;
	background-color:#f4e9b3;
	text-transform:uppercase;
	padding:3px 10px 3px 0px;
}
#FRMMEMBP,#FRMMEREPOMBP,#FRMMEREPOMBO,#FRMMECONINF,#FRMMECALC,#FRMREAUTH {
	position:fixed; top:0px; left:0px; bottom:0px; right:0px; width:100%; height:100%; border:none; margin:0; padding:0; overflow:hidden; z-index:999999;background:rgba(0,0,0,0.2);
}
#FRMMEORDPANEL, #FRMMEREPOORDPANEL, #FRMLSTBM, #FRMORDPANEL, #FRMMEMANTRD, #FRMMEREPOMANTRD {
	position: fixed;left: 0px;bottom: 18px;width: 100%;height: 110px;border: medium none;margin: 0px;padding: 0px;overflow: hidden;z-index: 999999;border-top:1px solid gray;
}
#FRMORDPANEL {
	height:220px;
}
#divMessage {
    width: 100%;
    height: 42px;
    overflow-y: scroll;
    border-top:1px solid gray;
}
#divMessage .divToolBar {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 22px;
	text-align: right;
}
#divMessage .divToolBar input[type=button] {
	font-size:12px;
	font-weight: bold;
	padding:0px;
	border-width:1px;
	width: 16px;
}
#tblMessageN, #tblMessageR {
	font-size: 12px;
	background-color: #f5f5f5;
	padding-right:65px;
}
#tblMessageN, #tblMessageR td {
	vertical-align:top;
}
#tblMessageN .styBuy, #tblMessageR .styBuy,#tblMessageN .styBorrow, #tblMessageR .styBorrow{
	color:blue;
}
#tblMessageN .stySell, #tblMessageR .stySell,#tblMessageN .styLend, #tblMessageR .styLend{
	color:red;
}
#tblMessageN .styBuyRej, #tblMessageR .styBuyRej, #tblMessageN .stySellRej, #tblMessageR .stySellRej, 
#tblMessageN .styBorrowRej, #tblMessageR .styBorrowRej, #tblMessageN .styLendRej, #tblMessageR .styLendRej 
{
	font-weight:bold;
}
#divRemoteFrame iframe {
    width: 100%;
    height: 200px;
    overflow-y: scroll;
    border-top:1px solid gray;
}
#divRemoteFrame .divFrameBar {
    background: url(../images/orange_top.jpg);
    width: 100%;
    text-align: right;
    border-top: 1px solid gray;
}
#divRemoteFrame .divFrameBar input[type=button] {
	font-size:12px;
	font-weight: bold;
	padding:0px;
	border-width:1px;
	width: 24px;
}
#divFooter {
    position: fixed;
    width:100%; 
    bottom: 0;
}